﻿

/*webshop asp.net menu lista */

.rootLista {
width:100% !important;
padding:5px !important;
padding-left:15px !important;
background-color:white;
}

#mainContent_lista ul {
z-index:100;
background-color:white;
padding:5px !important;
position:absolute;
}


/*webshop reset button*/
.resetBTN {
float:right;
}

.top-item {
 margin:0;
}
    .top-item li span {
    font-size: 11px;
    padding: 6px 10px 5px;
    text-transform: uppercase;
    font-weight: 600;
    color: #CCC; 
    }

    .top-item li span.active {
    background: #444;	
    }

   /* .top-menu li span:hover {
     color: #FFF;
    text-decoration: none;	
    }*/


   /*za labela u webshopu da se odvoje od liste*/
@media only screen {
    .side-nav label {
        font-size: 13px;
        margin-bottom: 0;
        margin-left: 5px;
        margin-top:-5px;
    }
}


    /*menu*/

    
#offcanvas {
font-family: 'Open Sans', sans-serif;
}


#offcanvas .navbar-nav > li:first-child > a {
  border-top-color: transparent !important; }

#offcanvas .nav .open > a,
#offcanvas .nav .open > a:hover,
#offcanvas .nav .open > a:focus
{
  color: #e30613;
  /*background-color: #FFF;*/ 
   background-color:transparent;
}

#offcanvas .nav > li > a {
padding:2px 20px;
}

#offcanvas .nav > li > label {
  background-color: transparent;
  border-top: 1px solid #f2f2f2;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}


#offcanvas .nav > li > a:hover,
#offcanvas .nav > li > a:focus,
#offcanvas .navbar-nav > li.active > a,
#offcanvas .navbar-nav > li > a.active {
 color: #e30613;
  background-color: #FFF; 

}

#offcanvas .nav .selected > a {
     color: #e30613;
  background-color: #FFF; 
}

#offcanvas .odabraniRoot >label{
    background-color: transparent;
  color: #FF0000;
  border-top: 1px solid #f2f2f2;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
}

    #offcanvas .odabraniRootSelected > label {
    width:100%;
    }

#offcanvas .odabraniRootSelected > label >a {
display:block;
width:100%;
  background-color: transparent;
  color: #FF0000;
  padding:2px 15px;
  border-top: 1px solid #f2f2f2;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  background-color:#FFFFFF;
}


#offcanvas .navbar-nav >li >label:hover{
  cursor:pointer;
  color:#E30613;  

}


#offcanvas .navbar-nav >li >label>a{
  text-decoration:none;
  
}



.menuWebshop {
width:100% !important;
background-color:transparent;
}

/*
.listaKanalaMob {
        display: none;
    }
    */
@media (max-width: 767px) {


    .listaKanalaMob {
        display: block;
    }
}

.kanalcell {

}

    .kanalcell:hover {
    border-color:red;
    opacity:0.6;
    }

/*konfiguracija kanala tabela*/

#tabelaStbKonf {
margin:20px !important;
}

#tabelaStbKonf tr {
border:none !important;
}

    #tabelaStbKonf tr td:first-child {
    text-align:right;
    }